<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>
    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar"/>
    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light"/>

    <style name="textViewStyle" parent="AppTheme">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:textColor">@android:color/black</item>
    </style>

    <style name="edittextStyle" parent="AppTheme">
        <item name="android:padding">@dimen/eight_dp</item>
        <item name="android:layout_marginTop">@dimen/six_dp</item>
        <item name="android:maxLines">1</item>
        <item name="android:drawablePadding">@dimen/ten_dp</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/edittext_style</item>
    </style>

    <style name="buttonStyle" parent="AppTheme">
        <item name="android:layout_marginTop">@dimen/ten_dp</item>
        <item name="android:textAllCaps">false</item>
        <item name="android:background">@drawable/button_style</item>
        <item name="android:layout_height">@dimen/fourty_dp</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:textColor">@android:color/white</item>
    </style>

</resources>
